ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [PROPOSAL] Release Compress Antlib 1.0
Date Mon, 15 Feb 2010 05:35:44 GMT
On 2010-02-11, Stefan Bodewig <bodewig@apache.org> wrote:

> The Antlib will require Ant 1.8.x and Commons Compress.  Commons
> Compress 1.0 is known to have some issues (in particular for the ar and
> cpio classes) but I wouldn't want to wait for a new release of it since
> there are enough open JIRA issues for it that the next release may be
> months away.

It seems I've been wrong and Commons Compress is developing new
momentum, so I withdraw the propsal and will wait for the next Commons
Compress release.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message